Subject: [lojban] Re: importing ro

From: Jordan DeLong <[email-masked]>
Date: Wed, 6 Nov 2002 20:41:43 -0600

On Thu, Nov 07, 2002 at 01:59:04AM -0000, And Rosta wrote:
> Jordan:
> > With a *nonimporting* ro,
> > naku ro pavyseljirna != su'o pavyseljirna naku
> > (and the book says this is equal) 
> 
> I don't understand this. 

If "ro da" imports:
naku ro da poi pavseljirna cu broda ==
su'o da poi pavyseljirna ku'o naku broda
The latter clearly says "there is an X which is a pavyseljirna, such that
X is not a broda". (i.e. the second one also imports unicorns).

If "ro da" doesn't import, when you try to do that same transformation,
you end up with that importing statement. "naku ro da poi pavyseljirna"
shouldn't claim there is a pavyseljirna if nonimporting. But if
you move the naku boundary, you get "su'o da poi pavyseljirna naku",
which does claim there is (some) pavyseljirna.

> Nonimporting:
> 
> It is not the case that everything is either not a unicorn or is
> white.
> =
> There is something that is a unicorn and is not white.
> 
> -- they seem equivalent to me.

You changed the logical structure. You have here:
Ax(Ux -> Wx)
but we were actually talking about:
A(x unicorn)x (Wx)

The first form is the same under both importing and nonimporting
versions, excepting that in the importing version it requires there
be at least one thing in the universe.

Furthermore, it is false that
Ax(Ux -> Wx) |- Ex(Ux & !Wx)

(under either system).

> Importing:
> 
> It is not the case that (there is a unicorn and everything is either
> not a unicorn or is white)
> !=
> There is something that is a unicorn and is not white.
> 
> -- they seem nonequivalent. The first is true if there are no unicorns,
> and the second is false if there are no unicorns.

Say this sentence again while looking at your stuff for the
nonimporting universal.

> --And.

(this all, of course, unless i'm missing something obvious; but I
don't think I am...)

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku